/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.hello {
	margin-top: 10px;
}

.copyright {
	margin-top: 10px;
}

.auth { 
	text-align: center;
}
.search-block {width: 52%; margin-left: 24%; margin-top: 15px;}
.auth .buttons {margin: 15px 0 0;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

body {background: #61453a;}
.search-block {width: 70%; margin-left: 15%; margin-top: 15px;}
/*.welcome_text {display: none;}*/
.main-menu {line-height: normal; margin-bottom: -10px; padding-left: 15px;}
.main-menu1 {line-height: normal; padding-left: 0; margin: 10px 0 0 0;}
#zag-r {color: white; margin: 12px 30px;}
.plus-menu {margin: -2px 15px 0 0;}
.plus-menu:hover {color:#ffc3a3;}
ul.list_sub li {padding: 0 0 15px 25px; background: url("/images/ico-dot.gif") 25px 6px no-repeat;}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

/*.kss {
	clear: left;
	float: left;
	margin: 10px 0 10px -6px;
}
*/
.ocenit {
	float: none;
	margin-top: 15px;
}

.email-druga {margin: 0 0 10px;}
.button-otpravit {margin: 10px 0 0 -10px;}
.plus-link {float: none; margin-top: 0;}
.addstih {float: right; margin-left: 20px;}
.search-block {width: 100%; margin-left: 0; margin-top: 15px;}
.author_data {clear: left; margin: 10px 0 0;}
.author_buttons a {width: 95%;}

#loginform {margin-left: 2%; left: 2%; max-width: 320px;}
/*.other-part {display: none;}*/
.main-part {margin-bottom: 20px;}
.read-next {margin-top: 15px;}
.f_form input.button {width: 100%;}
.read-next-more {width: 100%;}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {




}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}